body           { 
                background-color:#000000; 
                background-attachment:fixed; 
                margin-left:0px; 
                margin-top:0px; 
                color:#362E4F;
                background-image:url(http://selmiak.bplaced.net/games/c64/zak/img/zakspace.png); 
                }
                
a:link         { color:#FF9966; text-decoration:underline; } 
a:visited      { color:#FF9900; text-decoration:underline; }
a:hover        { color:#FF9999; text-decoration:dotted; }
a:active       { color:#ffffff; text-decoration:underline; }


.std      { 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:16px; 
                color:#df3000;
                } 

.shine        { 
                padding-left:15px; 
                padding-right:15px; 
                padding-bottom:11px; 
                padding-top:11px; 
                border:thin solid grey; 
                background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
                }

.shinebg        { 
                padding-left:15px; 
                padding-right:15px; 
                padding-bottom:11px; 
                padding-top:11px; 
                border:thin solid grey; 
                background-image:url(http://selmiak.bplaced.net/games/c64/zak/img/bgbg.jpg);
                }

.shinebg2        { 
                padding-left:15px; 
                padding-right:15px; 
                padding-bottom:11px; 
                padding-top:11px; 
                border:thin solid grey; 
                background-image:url(http://selmiak.bplaced.net/games/c64/zak/img/bgbg2.jpg);
                }                
                
.shine2        { 
                padding-left:8px; 
                padding-right:8px; 
                padding-bottom:4px; 
                padding-top:4px; 
                background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
                }                

.head      { 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:25px; 
                color:#df3000;
                }
                
.nrml      { 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:10px; 
                color:#df3000;
                }                
                                
.border        { 
                padding-left:7px; 
                padding-right:7px; 
                padding-top:10px; 
                padding-bottom:10px; 
                text-align:justify; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:15px; 
                color:#df3000; 
                background-image:url(http://selmiak.bplaced.net/gf/images/textbg.png);
                }                
                
.tvoben      { 
                padding-left:165px; 
                padding-right:165px; 
                padding-top:80px; 
                padding-bottom:25px; 
                text-align:justify; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:15px; 
                color:#df3000;
                background-image:url(http://selmiak.bplaced.net/games/c64/zak/img/tvoben.png);
                }

.tvunten       { 
                text-align:justify; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:15px; 
                color:#df3000;
                background-image:url(http://selmiak.bplaced.net/games/c64/zak/img/tvunten.png);
                }


.tabletop      { 
                padding-left:30px; 
                padding-right:30px; 
                padding-top:30px; 
                padding-bottom:25px; 
                text-align:justify; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:15px; 
                color:#df3000;
                background-image:url(http://selmiak.bplaced.net/games/c64/zak/img/tabletop.png);
                }

.tablebot       { 
                text-align:justify; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:15px; 
                color:#df3000;
                background-image:url(http://selmiak.bplaced.net/games/c64/zak/img/tablebot.png);
                }

/* comments */
.bisschengr   { 
                text-align:center; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:11px; 
                color:#FF9900;
                } 
                
.save         { 
                padding-left:5px; 
                padding-right:5px; 
                padding-top:3px; 
                padding-bottom:3px; 
                text-align:center; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:15px; 
                color:#FF9900;
                background-image:url(http://selmiak.bplaced.net/games/handy/images/save.png);
                }

.comp         { 
                text-align:center; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:9px; 
                color:#FF9900;
                }

                        